Subject: Trainer Candidate - DEBAPRIYA NATH
From: DEBAPRIYA NATH <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Jul 2022 22:10:12 -0400

| | Tech Support Test

Name | DEBAPRIYA NATH
E-mail | [email-masked]
Phone Number | (91) 8787577461
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 20, Gurugram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | ASHOK LEYLAND | DEPUTY MANAGER | 24/04/2021 | 52000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 10 DAYS

Please briefly describe your work experience specifically in Quality?

I HAVE WORKED FOR ASHOK LEYLAND IN AFTER MARKET SERVICE. AREAS I WORKED ARE:
1. PRISM
2. GEMBA
3. 6 SIGMA

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | When I was posted in Himgiri Automobiles, Sidhrawali, Haryana I found out that the dealership persons are not following the PRISM process inline to the company norms. They will change the ROTs as well as leave the job card open and fill it up after the vehicle already departs from the dealership end. Also I found the total time allocated to the ROTs are way longer than the total time the vehicle use to be in the dealership end. All these small small changes I made in terms of quality by system changes or manual process manipulations. These was one of the most difficult situation for me since it cost almost 12 lakhs to the dealer in the next audit.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service may create a good sale but a great customer service make customer feels hospitable, owness and also related to the company which in terms helps in creating a good brand value and hence enhance the business.
What according to you makes you a good candidate for this position? | I feel someone who has already worked in various regions and fields and who understand the parameters which depends upon the personal who is following the process. Someone who is capable enough to manipulate things when situation is out positioned.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |